<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Declara&ccedil;&atilde;o de Privacidade de neg&oacute;cios
    do consumidor da Huawei</p>
    <p style="text-align:center;">A Declara&ccedil;&atilde;o de Privacidade de neg&oacute;cios do
        consumidor da Huawei foi atualizada em</p>
    <p style="text-align:center;">15 de abril de 2018.</p>
    <p>Huawei Device Co., Ltd. e suas afiliadas globais (coletivamente, &quot;Huawei&quot;,
        &quot;n&oacute;s&quot;, &quot;nos&quot; e &quot;nosso&quot;) respeitam a sua privacidade.
        Por isso, desenvolvemos uma Pol&iacute;tica de Privacidade (adiante designado &quot;esta
        Declara&ccedil;&atilde;o&quot;) que abrange a forma como coletamos, usamos, divulgamos,
        protegemos, guardamos e transferimos seus dados pessoais. Por favor, reserve um momento para
        ler e entender a nossa declara&ccedil;&atilde;o de privacidade e <a
                href="https://consumer.huawei.com/latin/legal/privacy-questions/" target="_blank">nos
            diga</a> se voc&ecirc; tiver quaisquer d&uacute;vidas.</p>
    <p><br/></p>
    <p>Dados Pessoais significa quaisquer informa&ccedil;&otilde;es eletr&ocirc;nicas ou outras
        informa&ccedil;&otilde;es que, individualmente ou em conjunto com outras informa&ccedil;&otilde;es,
        podem ser utilizadas para identificar uma pessoa ou torn&aacute;-la identific&aacute;vel.
        Esta declara&ccedil;&atilde;o explica como a Huawei processa seus dados pessoais, mas n&atilde;o
        cobre todos os cen&aacute;rios de processamento como voc&ecirc; ser&aacute; informado na
        atividade de processamento espec&iacute;fica. Portanto, antes de usar um produto ou servi&ccedil;o
        espec&iacute;fico, &eacute; recomend&aacute;vel que voc&ecirc; leia a pol&iacute;tica de
        privacidade ou declara&ccedil;&atilde;o complementar, publicada pela Huawei para esse
        produto ou servi&ccedil;o para entender como ela processa seus dados pessoais.</p>
    <p>Esta Declara&ccedil;&atilde;o aplica-se apenas ao pessoal da Huawei e produtos residenciais,
        incluindo telefones, smartphones, notebooks, tablets, dispositivos wearable, dispositivos m&oacute;veis
        de banda larga, eletrodom&eacute;sticos inteligentes, acess&oacute;rios, aplicativos de
        computador, servi&ccedil;os m&oacute;veis, software, kits de ferramentas, sites e servi&ccedil;os
        que exibem ou mencionam esta declara&ccedil;&atilde;o.</p>
    <p>Esta declara&ccedil;&atilde;o descreve:</p>
    <p>1. Como a Huawei recolhe e utiliza os seus dados pessoais</p>
    <p>2. Como a Huawei usa cookies e tecnologias similares</p>
    <p>3. Como a Huawei compartilha seus dados pessoais</p>
    <p>4. Como a Huawei protege seus dados pessoais</p>
    <p>5. Como voc&ecirc; pode gerenciar seus dados pessoais</p>
    <p>6. Como a Huawei protege os dados pessoais de crian&ccedil;as</p>
    <p>7. Links para sites de terceiros, produtos e servi&ccedil;os</p>
    <p>8. Transfer&ecirc;ncias internacionais de dados pessoais</p>
    <p>9. Usu&aacute;rios Internacionais</p>
    <p>10. Atualiza&ccedil;&otilde;es nesta Declara&ccedil;&atilde;o</p>
    <p>11. Como entrar em contato conosco</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>Como a Huawei recolhe e utiliza os seus dados pessoais</p>
    <p>A. Dados pessoais recolhidos pela Huawei</p>
    <p>Antes de usar produtos ou servi&ccedil;os da Huawei, voc&ecirc; pode precisar fornecer dados
        pessoais. Voc&ecirc; n&atilde;o tem que fornecer os seus dados pessoais a Huawei, mas em
        alguns casos, o n&atilde;o fornecimento de determinados dados pessoais, impedir&aacute; o
        fornecimento de alguns produtos ou servi&ccedil;os relacionados.</p>
    <p><br/></p>
    <p>A Huawei recolher&aacute; e utilizar&aacute; os seus dados pessoais para as finalidades
        indicadas nesta declara&ccedil;&atilde;o. Aqui est&atilde;o alguns exemplos de dados
        pessoais que podemos coletar: </p>
    <p>1. Dados pessoais que voc&ecirc; fornece a Huawei</p>
    <p>Voc&ecirc; precisa registrar uma ID Huawei para desfrutar de algumas fun&ccedil;&otilde;es ou
        servi&ccedil;os. Quando voc&ecirc; registra uma ID Huawei ou faz login com uma ID Huawei
        para fazer compras online, baixar software ou adquirir servi&ccedil;os, vamos solicitar que
        nos forne&ccedil;a os seus dados pessoais, tais como seu nome, endere&ccedil;o de e-mail, n&uacute;mero
        de celular, informa&ccedil;&otilde;es do pedido, endere&ccedil;o de entrega e modo de
        pagamento.</p>
    <p>A Huawei pode lhe fornecer servi&ccedil;os de armazenamento em nuvem onde voc&ecirc; pode
        sincronizar e fazer backup de alguns de seus arquivos, imagens e dados.</p>
    <p>Alguns produtos da Huawei permitem que voc&ecirc; se comunique e compartilhe informa&ccedil;&otilde;es
        com outros. Quando voc&ecirc; usa um produto Huawei para compartilhar coisas com a sua fam&iacute;lia
        e amigos, voc&ecirc; pode precisar criar uma ID Huawei que inclui algumas informa&ccedil;&otilde;es
        que ser&atilde;o tornadas p&uacute;blicas, incluindo um apelido e um avatar. A Huawei pode
        recolher informa&ccedil;&otilde;es relacionadas a essas pessoas, como seus nomes, endere&ccedil;os
        de e-mail e n&uacute;meros de telefone. A Huawei tomar&aacute; as medidas necess&aacute;rias
        para garantir a seguran&ccedil;a das informa&ccedil;&otilde;es que voc&ecirc; fornecer. Voc&ecirc;
        deve garantir que as pessoas, cujas informa&ccedil;&otilde;es voc&ecirc; fornece,
        consentiram que voc&ecirc; fornecesse suas informa&ccedil;&otilde;es para Huawei.</p>
    <p>Para atender a algumas exig&ecirc;ncias de jurisdi&ccedil;&otilde;es sobre autentica&ccedil;&atilde;o
        de contas com nome real, preven&ccedil;&atilde;o de v&iacute;cio em jogos eletr&ocirc;nicos
        ou pagamento pela Internet, a Huawei pode pedir que voc&ecirc; forne&ccedil;a um documento
        de identidade emitido pelo governo ou informa&ccedil;&otilde;es importantes da sua
        identidade que possam identificar voc&ecirc;.</p>
    <p>2. Informa&ccedil;&otilde;es que a Huawei recolhe na utiliza&ccedil;&atilde;o dos servi&ccedil;os</p>
    <p>A Huawei coletar&aacute; dados sobre o seu dispositivo e, como voc&ecirc; e o seu dispositivo
        trocam informa&ccedil;&otilde;es com os produtos e servi&ccedil;os da Huawei. Este tipo de
        informa&ccedil;&atilde;o inclui:</p>
    <p>(1) Informa&ccedil;&otilde;es sobre o aplicativo e dispositivo, tais como o nome do
        dispositivo, o c&oacute;digo de identifica&ccedil;&atilde;o do dispositivo (IMEI, ESN MEID,
        e SN), tempo de ativa&ccedil;&atilde;o do dispositivo, modelo de hardware, vers&atilde;o do
        SO, vers&atilde;o do aplicativo, c&oacute;digo de identifica&ccedil;&atilde;o do software e
        configura&ccedil;&otilde;es do dispositivo e do aplicativo (como, por exemplo, idioma, regi&atilde;o,
        fuso hor&aacute;rio e tamanho da fonte).</p>
    <p>(2) Informa&ccedil;&otilde;es da rede m&oacute;vel, tais como a rede p&uacute;blica m&oacute;vel
        terrestre (PLMN) a ID do fornecedor e o endere&ccedil;o do Protocolo de Internet (IP).</p>
    <p>(3) Informa&ccedil;&otilde;es de registro. Quando voc&ecirc; usa os servi&ccedil;os Huawei ou
        visualiza conte&uacute;do fornecido pela Huawei, a Huawei coletar&aacute; e registrar&aacute;
        automaticamente algumas informa&ccedil;&otilde;es, tais como a hora do acesso, contagem do
        acesso, endere&ccedil;o IP e informa&ccedil;&otilde;es sobre incidentes (como erros,
        travamentos, reinicializa&ccedil;&otilde;es e atualiza&ccedil;&otilde;es).</p>
    <p>(4) Informa&ccedil;&otilde;es de localiza&ccedil;&atilde;o. A Huawei recolher&aacute;,
        utilizar&aacute; e processar&aacute; a localiza&ccedil;&atilde;o exata ou aproximada do
        dispositivo quando voc&ecirc; acessar alguns servi&ccedil;os baseados em localiza&ccedil;&atilde;o
        (por exemplo, quando voc&ecirc; pesquisa, utiliza software de navega&ccedil;&atilde;o, ou
        visualiza o clima de um local espec&iacute;fico). Informa&ccedil;&otilde;es sobre a localiza&ccedil;&atilde;o
        podem ser obtidas com base no GPS, Wi-Fi e ID da rede e provedores de servi&ccedil;os.
        Solicitaremos que voc&ecirc; escolha os aplicativos para os quais deseja habilitar os servi&ccedil;os
        de localiza&ccedil;&atilde;o. No menu de configura&ccedil;&otilde;es do dispositivo, voc&ecirc;
        pode desativar as permiss&otilde;es de localiza&ccedil;&atilde;o de servi&ccedil;os espec&iacute;ficos
        para recusar o compartilhamento das suas informa&ccedil;&otilde;es de localiza&ccedil;&atilde;o.</p>
    <p>(5) Informa&ccedil;&otilde;es que voc&ecirc; armazena nos servidores da Huawei. Por exemplo,
        as informa&ccedil;&otilde;es que voc&ecirc; carregar para a nuvem ser&atilde;o armazenadas
        em servidores da Huawei para acesso r&aacute;pido e compartilhamento entre os dispositivos.
        N&atilde;o veremos as informa&ccedil;&otilde;es que voc&ecirc; armazena em servidores da
        Huawei.</p>
    <p>3. Informa&ccedil;&otilde;es de fontes terceirizadas</p>
    <p>Quando permitido por lei, a Huawei coletar&aacute; informa&ccedil;&otilde;es sobre voc&ecirc;
        em fontes p&uacute;blicas e comerciais. A Huawei tamb&eacute;m pode obter algumas informa&ccedil;&otilde;es
        servi&ccedil;os de rede social de terceiros, como quando voc&ecirc; utilizar uma conta de
        rede social para fazer logon em um site da Huawei.</p>
    <p>4. Coleta e utiliza&ccedil;&atilde;o de dados n&atilde;o pessoais</p>
    <p>Os dados n&atilde;o identific&aacute;veis referem-se a dados que n&atilde;o podem ser usados
        para identificar um indiv&iacute;duo. Exemplos de dados n&atilde;o identific&aacute;veis
        incluem estat&iacute;sticas de visitas no site, download de aplicativos e o volume de vendas
        do produto. A Huawei recolher&aacute; informa&ccedil;&otilde;es estat&iacute;sticas para
        entender como os usu&aacute;rios utilizam os nossos produtos e servi&ccedil;os. Ao fazer
        isso, podemos otimizar nossos servi&ccedil;os para melhor atender &agrave;s suas
        necessidades. </p>
    <p>Mantemos os seus dados pessoais e os dados n&atilde;o identific&aacute;veis em separado e
        usamos cada um deles de forma independente. Poder&atilde;o ocorrer circunst&acirc;ncias em
        que a Huawei coleta, utiliza, divulga e transfere dados n&atilde;o identific&aacute;veis
        para outros fins a nosso crit&eacute;rio.</p>
    <p><br/></p>
    <p>B. Como a Huawei utiliza os seus Dados Pessoais</p>
    <p>A Huawei pode usar seus dados pessoais para as seguintes finalidades:</p>
    <p>(1) Registrar e ativar produtos pessoais e residenciais que voc&ecirc; tenha adquirido.</p>
    <p>(2) Registrar uma ID Huawei para que voc&ecirc; possa desfrutar de uma ampla variedade de fun&ccedil;&otilde;es
        e servi&ccedil;os m&oacute;veis.</p>
    <p>(3) Fornecer, ativar ou verificar os produtos e servi&ccedil;os que voc&ecirc; tenha
        solicitado ou realizar altera&ccedil;&otilde;es e fornecer suporte t&eacute;cnico e servi&ccedil;os
        p&oacute;s-venda de produtos e servi&ccedil;os acima expostos, baseado nas suas solicita&ccedil;&otilde;es.</p>
    <p>(4) Enviar-lhe atualiza&ccedil;&otilde;es e notifica&ccedil;&otilde;es de instala&ccedil;&atilde;o
        de aplicativos e SO.</p>
    <p>(5) Fornecer uma experi&ecirc;ncia de usu&aacute;rio e conte&uacute;do personalizado.</p>
    <p>(6) Enviar-lhe informa&ccedil;&otilde;es sobre produtos e servi&ccedil;os nos quais voc&ecirc;
        pode estar interessado, convid&aacute;-lo para atividades promocionais e pesquisas de
        mercado da Huawei ou enviar informa&ccedil;&otilde;es de marketing a voc&ecirc;. Se voc&ecirc;
        n&atilde;o quiser receber tais informa&ccedil;&otilde;es, pode optar por se descadastrar a
        qualquer momento.</p>
    <p>(7) Realizar auditorias internas, an&aacute;lise de dados e pesquisa, analisar a efici&ecirc;ncia
        operacional do neg&oacute;cio e medir a participa&ccedil;&atilde;o de mercado; melhorar os
        produtos e servi&ccedil;os da Huawei.</p>
    <p>(8) Sincronizar, compartilhar e armazenar os dados que voc&ecirc; tenha carregado ou baixado,
        assim como os dados necess&aacute;rios para as opera&ccedil;&otilde;es de upload e
        download.</p>
    <p>(9) Otimizar nossos programas de preven&ccedil;&atilde;o de perdas e antifraude.</p>
    <p>(10) Operar em conformidade com leis e regulamenta&ccedil;&otilde;es, por exemplo, imposto,
        solicita&ccedil;&otilde;es de autoridades.</p>
    <p>(11) Outros fins inclu&iacute;dos em servi&ccedil;os espec&iacute;ficos ou com o seu
        consentimento.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>Como a Huawei usa cookies e tecnologias similares</p>
    <p>A. Cookie</p>
    <p>Um cookie &eacute; um arquivo de texto armazenado por um servidor da web em um computador ou
        dispositivo m&oacute;vel. O conte&uacute;do de um cookie pode ser recuperado e lido apenas
        pelo servidor que criou o cookie. Os cookies s&atilde;o &uacute;nicos para o navegador ou
        aplicativo m&oacute;vel que voc&ecirc; est&aacute; usando. O texto em um cookie, muitas
        vezes, consiste de identificadores, nomes de sites e alguns n&uacute;meros e caracteres.</p>
    <p>&Agrave;s vezes, a Huawei armazena cookies em computadores ou dispositivos m&oacute;veis com
        a finalidade de melhorar a experi&ecirc;ncia do usu&aacute;rio, incluindo as seguintes situa&ccedil;&otilde;es:</p>
    <p>(1) Cookies t&eacute;cnicos: Login e verifica&ccedil;&atilde;o. Quando voc&ecirc; usa uma ID
        Huawei para efetuar login em um site, os cookies &ldquo;baseados na sess&atilde;o&rdquo;
        garantem que a sua visita a este site funcione da maneira mais tranquila
        poss&iacute;vel.</p>
    <p>(2) Cookies de personaliza&ccedil;&atilde;o: Armazenamento de suas prefer&ecirc;ncias e
        configura&ccedil;&otilde;es. Um site pode utilizar cookies para salvar as configura&ccedil;&otilde;es,
        tais como a configura&ccedil;&atilde;o do idioma e tamanho da fonte no seu computador ou
        dispositivo m&oacute;vel, itens no seu carrinho de compras, e outras prefer&ecirc;ncias do
        navegador.</p>
    <p>(3) Cookies de publicidade. A Huawei usa cookies para coletar informa&ccedil;&otilde;es sobre
        suas atividades e interesses on-line e fornecer an&uacute;ncios que mais se correlacionam
        com voc&ecirc;.</p>
    <p>(4) Cookies de estat&iacute;stica. Com os cookies, a Huawei pode coletar informa&ccedil;&otilde;es
        sobre o seu uso de nossos sites e outras aplica&ccedil;&otilde;es, seja de uma &uacute;nica
        visita (usando um cookie de sess&atilde;o) ou para visitas repetidas (usando um cookie
        persistente).</p>
    <p>(5) Cookies de M&iacute;dia Social. Os Cookies de M&iacute;dia Social est&atilde;o ligados a
        servi&ccedil;os prestados por terceiros, tais como os bot&otilde;es &quot;Curtir&quot; e
        &quot;Compartilhar&quot;. O terceiro fornece esses servi&ccedil;os em troca de saber que voc&ecirc;
        visitou nossos sites.</p>
    <p>Voc&ecirc; pode gerenciar ou excluir os cookies de acordo com a sua prefer&ecirc;ncia. Para
        mais detalhes, visite <a href="http://aboutcookies.org/"
                                 target="_blank">AboutCookies.org</a>. Voc&ecirc; pode excluir todos
        os cookies armazenados em seu computador, e a maioria dos navegadores da web oferece a op&ccedil;&atilde;o
        de bloquear os cookies. No entanto, o bloqueio de cookies vai exigir que voc&ecirc; altere
        as suas configura&ccedil;&otilde;es de usu&aacute;rio toda vez que voc&ecirc; visitar o
        nosso site. Saiba como gerenciar as configura&ccedil;&otilde;es de cookies para o seu
        navegador aqui: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Se voc&ecirc; excluir os cookies, precisar&aacute; alterar as configura&ccedil;&otilde;es na
        pr&oacute;xima vez que visitar os sites da Huawei. Observe que alguns servi&ccedil;os da
        Huawei exigem o uso de cookies. Desabilitar os cookies pode afetar a utiliza&ccedil;&atilde;o
        de algumas ou todas as fun&ccedil;&otilde;es destes servi&ccedil;os.</p>
    <p>B. Web Beacons e Pixel Tags</p>
    <p>Al&eacute;m dos cookies, a Huawei e alguns terceiros podem tamb&eacute;m usar web beacons e
        pixel tags nos sites. Um web beacon &eacute;, normalmente, uma imagem eletr&ocirc;nica
        incorporada em um site ou e-mail para identificar os cookies do seu dispositivo quando voc&ecirc;
        navegar no site ou no e-mail. As pixel tags permitem &agrave; Huawei enviar e-mails de uma
        maneira leg&iacute;vel para voc&ecirc; e saber se um e-mail foi aberto.</p>
    <p>A Huawei e alguns terceiros utilizam estas tecnologias para diversos fins, incluindo an&aacute;lise
        de utiliza&ccedil;&atilde;o de servi&ccedil;o (juntamente com os cookies) e fornecimento de
        conte&uacute;do e an&uacute;ncios mais satisfat&oacute;rios para voc&ecirc;. Por exemplo,
        quando voc&ecirc; recebe um e-mail da Huawei, pode conter uma URL para clicar que vincula a
        Huawei a uma p&aacute;gina da web. Se voc&ecirc; clicar no link, a Huawei vai rastrear sua
        visita para nos ajudar a entender suas prefer&ecirc;ncias em rela&ccedil;&atilde;o a
        produtos e servi&ccedil;os e melhorar o nosso servi&ccedil;o ao cliente. Voc&ecirc; pode
        cancelar sua assinatura da lista de distribui&ccedil;&atilde;o da Huawei, a qualquer
        momento, caso n&atilde;o deseje ser rastreado desta forma.</p>
    <p>C. Outros locais de armazenagem</p>
    <p>A Huawei e alguns terceiros poder&atilde;o usar outras tecnologias de armazenamento, por
        exemplo, objetos locais compartilhados (tamb&eacute;m chamados de &quot;Flash cookies&quot;)
        e o armazenamento local do HTML5, em determinados produtos e servi&ccedil;os. Semelhantes
        aos cookies, essas tecnologias armazenam informa&ccedil;&otilde;es no seu dispositivo e
        podem registrar algumas informa&ccedil;&otilde;es sobre suas atividades e prefer&ecirc;ncias.
        No entanto, essas tecnologias podem usar diferentes m&iacute;dias das usadas pelos cookies.
        Portanto, pode ser que voc&ecirc; n&atilde;o seja capaz de control&aacute;-las usando as
        ferramentas e configura&ccedil;&otilde;es padr&atilde;o do navegador. Para obter detalhes
        sobre como desabilitar ou excluir informa&ccedil;&otilde;es contidas em Flash Cookies,
        clique <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">aqui</a>. </p>
    <p>D. N&atilde;o Rastrear</p>
    <p>Muitos navegadores da web oferecem o recurso N&atilde;o Rastrear, que pode liberar solicita&ccedil;&otilde;es
        de N&atilde;o Rastrear para os sites. Atualmente, as principais organiza&ccedil;&otilde;es
        de normatiza&ccedil;&atilde;o da Internet n&atilde;o estabeleceram pol&iacute;ticas para
        especificar como os sites devem lidar com essas solicita&ccedil;&otilde;es. Se voc&ecirc;
        habilitar a fun&ccedil;&atilde;o N&atilde;o Rastrear em seu navegador, todos os sites da
        Huawei respeitar&atilde;o sua op&ccedil;&atilde;o.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>Como a Huawei compartilha seus dados pessoais</p>
    <p>N&atilde;o compartilhamos dados pessoais com outras empresas, organiza&ccedil;&otilde;es e
        indiv&iacute;duos, exceto quando uma das seguintes circunst&acirc;ncias ocorre:</p>
    <p>(1) Compartilhamento com consentimento: Ap&oacute;s obter o seu consentimento, a Huawei
        compartilhar&aacute; a informa&ccedil;&atilde;o autorizada por voc&ecirc; com determinados
        terceiros ou categorias de terceiros.</p>
    <p>(2) Compartilhamento em conformidade com leis e regulamenta&ccedil;&otilde;es: A Huawei poder&aacute;
        compartilhar suas informa&ccedil;&otilde;es conforme exigido por leis e regulamenta&ccedil;&otilde;es,
        para a resolu&ccedil;&atilde;o de lit&iacute;gios judiciais, ou conforme exigido por
        autoridades administrativas ou judiciais, nos termos da lei.</p>
    <p>(3) Compartilhamento com afiliados da Huawei: Sua informa&ccedil;&atilde;o pode ser
        compartilhada entre afiliadas da Huawei somente para prop&oacute;sitos expl&iacute;citos e
        leg&iacute;timos, e o compartilhamento &eacute; limitado apenas a informa&ccedil;&otilde;es
        exigidas pelos servi&ccedil;os. Por exemplo, verificamos a unicidade global das contas antes
        de permitir que eles se registrem.</p>
    <p>(4) Compartilhamento com parceiros comerciais: Alguns produtos e/ou servi&ccedil;os s&atilde;o
        fornecidos a voc&ecirc; diretamente por nossos parceiros. A Huawei pode tamb&eacute;m
        compartilhar suas informa&ccedil;&otilde;es com eles. Eles podem usar suas informa&ccedil;&otilde;es
        para fornecer produtos e/ou servi&ccedil;os solicitados por voc&ecirc; (por exemplo,
        produtos vendidos por terceiros atrav&eacute;s da plataforma de e-commerce da Huawei, conte&uacute;do
        de v&iacute;deo fornecido por outras empresas por meio de aplicativos da Huawei), fazer
        previs&otilde;es sobre os seus interesses e podem fornecer a voc&ecirc; an&uacute;ncios,
        materiais promocionais e outros materiais</p>
    <p>(5) Compartilhamento com os prestadores de servi&ccedil;os: A Huawei pode tamb&eacute;m
        divulgar suas informa&ccedil;&otilde;es para empresas que prestam servi&ccedil;os para n&oacute;s
        ou em nosso nome. Exemplos destes incluem empresas que prestam servi&ccedil;os de assist&ecirc;ncia
        t&eacute;cnica, envio de e-mail ou fornecem suporte t&eacute;cnico em nome da Huawei. Os
        provedores de servi&ccedil;os podem usar suas informa&ccedil;&otilde;es apenas para fins de
        presta&ccedil;&atilde;o de servi&ccedil;os ao usu&aacute;rio, em nome da Huawei.</p>
    <p>(6) A Huawei compartilhar&aacute; as suas informa&ccedil;&otilde;es quando houver uma exig&ecirc;ncia
        razo&aacute;vel para faz&ecirc;-lo, por exemplo, para atender solicita&ccedil;&otilde;es da
        lei, regulamenta&ccedil;&atilde;o, processo legal ou exig&ecirc;ncias governamentais
        pertinentes.</p>
    <p>Nos cen&aacute;rios 3 a 6, a Huawei assegurar&aacute; a legalidade deste compartilhamento e
        assinar&aacute; acordos de confidencialidade (NDAs) e/ou de cl&aacute;usulas de
        processamento de dados com as empresas, organiza&ccedil;&otilde;es e indiv&iacute;duos com
        os quais os dados pessoais s&atilde;o compartilhados, obrigando-os a cumprir com esta
        declara&ccedil;&atilde;o e tomar medidas de confidencialidade e seguran&ccedil;a adequadas
        ao processamento de dados pessoais.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>Como a Huawei protege seus dados pessoais</p>
    <p>A Huawei d&aacute; grande import&acirc;ncia &agrave; seguran&ccedil;a dos seus dados pessoais
        e adotou pr&aacute;ticas padr&atilde;o da ind&uacute;stria para proteger os seus dados
        pessoais e impedir o acesso, divulga&ccedil;&atilde;o, uso, modifica&ccedil;&atilde;o n&atilde;o
        autorizados, al&eacute;m do dano ou perda. Para este efeito, a Huawei toma as seguintes
        medidas:</p>
    <p>(1) Tomamos medidas razo&aacute;veis e vi&aacute;veis para garantir que os dados pessoais
        coletados sejam m&iacute;nimos e relevantes para o que &eacute; necess&aacute;rio em rela&ccedil;&atilde;o
        aos prop&oacute;sitos pelos quais eles s&atilde;o processados. Armazenamos seus dados
        pessoais apenas durante o per&iacute;odo necess&aacute;rio para os prop&oacute;sitos
        indicados nesta Declara&ccedil;&atilde;o e no aviso de privacidade de um produto ou servi&ccedil;o
        espec&iacute;fico, a menos que a prorroga&ccedil;&atilde;o do per&iacute;odo de
        armazenamento seja necess&aacute;ria ou permitida por lei.</p>
    <p>(2) Usamos uma variedade de tecnologias, tais como as de criptografia para garantir a
        confidencialidade dos dados na transmiss&atilde;o. Implementamos mecanismos de prote&ccedil;&atilde;o
        confi&aacute;veis para proteger dados e servidores de armazenamento de dados de ataques.</p>
    <p>(3) Implantamos mecanismos de controle de acesso para garantir que somente pessoas
        autorizadas possam acessar seus dados pessoais. Al&eacute;m disso, controlamos o n&uacute;mero
        de pessoal autorizado e implementamos o gerenciamento de permiss&otilde;es hier&aacute;rquicas
        sobre eles com base em requisitos de servi&ccedil;o e n&iacute;veis de pessoal.</p>
    <p>(4) Fazemos uma sele&ccedil;&atilde;o rigorosa de parceiros comerciais e prestadores de servi&ccedil;os
        e incorporamos as exig&ecirc;ncias de prote&ccedil;&atilde;o de dados pessoais em contratos
        comerciais, auditorias, e atividades de avalia&ccedil;&atilde;o. </p>
    <p>(5) Ministramos cursos de treinamento de seguran&ccedil;a e prote&ccedil;&atilde;o de
        privacidade, testes e atividades de publicidade para aumentar a conscientiza&ccedil;&atilde;o
        dos funcion&aacute;rios sobre a prote&ccedil;&atilde;o de dados pessoais.</p>
    <p>A Huawei tem o compromisso de proteger seus dados pessoais. No entanto, nenhuma medida de
        seguran&ccedil;a &eacute; perfeita e nenhum produto, servi&ccedil;o, site, transfer&ecirc;ncia
        de dados, sistema de computa&ccedil;&atilde;o, ou conex&atilde;o de rede &eacute;
        absolutamente segura.</p>
    <p><br/></p>
    <p>Para lidar com os poss&iacute;veis riscos, como o vazamento de dados pessoais, danos e
        perdas, a Huawei tem desenvolvido diversos mecanismos e medidas de controlo, definindo
        claramente as normas de classifica&ccedil;&atilde;o de incidentes de seguran&ccedil;a e
        vulnerabilidades e os procedimentos de processamento correspondentes, e estabeleceu uma p&aacute;gina
        dedicada a <a href="http://www.huawei.com/en/psirt" target="_blank">Alerta de Seguran&ccedil;a
            e Aviso de Seguran&ccedil;a</a> . A Huawei estabeleceu uma equipe dedicada de resposta a
        emerg&ecirc;ncia para implementar um planejamento de seguran&ccedil;a, redu&ccedil;&atilde;o
        de perdas, an&aacute;lise, localiza&ccedil;&atilde;o e corre&ccedil;&atilde;o, e para
        executar opera&ccedil;&otilde;es de rastreamento com os departamentos relacionados baseados
        nos regulamentos e requisitos de manipula&ccedil;&atilde;o de incidentes de seguran&ccedil;a.
    </p>
    <p>Se qualquer incidente com dados pessoais ocorrer, voc&ecirc; receber&aacute; uma notifica&ccedil;&atilde;o
        da Huawei, em conformidade com os requisitos legais e regulamentos relevantes, as informa&ccedil;&otilde;es
        b&aacute;sicas sobre o incidente de seguran&ccedil;a e o seu poss&iacute;vel impacto,
        medidas que a Huawei tomou ou tomar&aacute;, sugest&otilde;es sobre defesa ativa e mitiga&ccedil;&atilde;o
        de riscos e medidas de repara&ccedil;&atilde;o. A notifica&ccedil;&atilde;o pode ocorrem na
        forma de um e-mail, mensagem de texto, notifica&ccedil;&atilde;o, etc. Caso seja dif&iacute;cil
        notificar os titulares dos dados um a um, vamos tomar medidas adequadas e eficazes para
        liberar um Aviso de Seguran&ccedil;a. Al&eacute;m disso, vamos tamb&eacute;m comunicar o
        status do tratamento de dados pessoais, incidentes de seguran&ccedil;a, conforme exigido
        pelas autoridades de supervis&atilde;o.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>Como voc&ecirc; pode gerenciar seus dados pessoais</p>
    <p>A. Acesso, retifica&ccedil;&atilde;o, exclus&atilde;o, portabilidade de dados, restri&ccedil;&atilde;o
        do processamento e obje&ccedil;&atilde;o ao processamento.</p>
    <p>A legisla&ccedil;&atilde;o em alguns pa&iacute;ses e regi&otilde;es para os quais a Huawei
        fornece produtos e servi&ccedil;os ou de onde a Huawei processa dados pessoais, fornece aos
        titulares dos dados direito de solicita&ccedil;&atilde;o (doravante designado como &quot;solicita&ccedil;&atilde;o&quot;)
        em rela&ccedil;&atilde;o ao acesso, retifica&ccedil;&atilde;o, exclus&atilde;o ou dele&ccedil;&atilde;o,
        restri&ccedil;&atilde;o e recusa ao processamento de dados pessoais relacionados retidos
        pela Huawei. Al&eacute;m disso, voc&ecirc; ter&aacute; o direito &agrave; portabilidade dos
        dados.</p>
    <p>1. Modos de requerimento e canais</p>
    <p>As solicita&ccedil;&otilde;es dos titulares dos dados devem ser enviadas de acordo com os
        canais de privacidade designados pela Huawei. Os pedidos s&atilde;o v&aacute;lidos mesmo
        quando o solicitante n&atilde;o especifica as leis nas quais os pedidos est&atilde;o
        baseados. </p>
    <p>As solicita&ccedil;&otilde;es dos titulares dos dados podem ser iniciadas atrav&eacute;s do
        <a href="https://consumer.huawei.com/latin/legal/privacy-questions/" target="_blank">site
            oficial da Huawei Consumer BG</a>, do aplicativo HiCare ou do aplicativo ID da Huawei.
        Se o titular dos dados inicia uma solicita&ccedil;&atilde;o atrav&eacute;s de uma linha
        telef&ocirc;nica, e-mail, servi&ccedil;o de atendimento ao cliente on-line, centro de servi&ccedil;os
        ou outro canal, vamos instruir que o titular dos dados fa&ccedil;a o pedido oficialmente
        atrav&eacute;s de um dos canais mencionados anteriormente para facilitar a comunica&ccedil;&atilde;o
        e o fornecimento de feedback sobre o progresso e resultados. Os canais dedicados de solicita&ccedil;&atilde;o
        para titulares dos dados t&ecirc;m a finalidade de proteger os interesses legais dos
        titulares dos dados, assegurar o funcionamento normal da Huawei, e impedir que o direito de
        solicita&ccedil;&atilde;o possa ser usado de forma abusiva ou fraudulenta.</p>
    <p>2. Validade das solicita&ccedil;&otilde;es</p>
    <p>A maioria das leis exige que os titulares dos dados cumpram com requisitos espec&iacute;ficos,
        quando iniciam pedidos. Esta Declara&ccedil;&atilde;o exige que os titulares dos dados:</p>
    <p>(1) Enviem solicita&ccedil;&otilde;es atrav&eacute;s de canais dedicados fornecidos pela
        Huawei (ou seja, o site oficial da Huawei Consumer BG, HiCare app e ID Huawei app).</p>
    <p>(2) Forne&ccedil;am informa&ccedil;&otilde;es suficientes para Huawei verificar as suas
        identidades (para garantir que aqueles que iniciam os pedidos s&atilde;o os pr&oacute;prios
        titulares dos dados ou pessoas autorizadas por eles).</p>
    <p>(3) Certifiquem-se de que os seus pedidos s&atilde;o espec&iacute;ficos e vi&aacute;veis.</p>
    <p>Existem algumas circunst&acirc;ncias, previstas em leis e regulamenta&ccedil;&otilde;es, em
        que a Huawei pode n&atilde;o precisar de atender o pedido integralmente ou sequer atend&ecirc;-lo.</p>
    <p><br/></p>
    <p>B. Retirada de consentimento </p>
    <p>Voc&ecirc; pode alterar o escopo da coleta de dados pessoais autorizados ou retirar o seu
        consentimento sem afetar a legalidade das atividades de processamento com base no
        consentimento e anteriormente a tal retirada.</p>
    <p>Os direitos podem ser exercidos por meio da exclus&atilde;o de informa&ccedil;&otilde;es,
        desativa&ccedil;&atilde;o de fun&ccedil;&otilde;es relacionadas ou configura&ccedil;&atilde;o
        de op&ccedil;&otilde;es de privacidade no seu produto Huawei. A Huawei lan&ccedil;ar&aacute;
        os m&eacute;todos de retirada de consentimento para produtos e servi&ccedil;os espec&iacute;ficos
        no aviso de privacidade ou declara&ccedil;&atilde;o suplementar destes produtos e servi&ccedil;os
        ou mediante pedido, de acordo com a se&ccedil;&atilde;o A, acima.</p>
    <p><br/></p>
    <p>C. Cancelando o registro de uma ID Huawei</p>
    <p>Pode cancelar o registro de sua conta em produtos relacionados &agrave; ID Huawei. Ap&oacute;s
        cancelar o registro de sua conta, vamos suspender o fornecimento de produtos e servi&ccedil;os,
        e excluir os seus dados pessoais, exceto se estipulado por lei em contr&aacute;rio. Sua
        conta n&atilde;o pode ser restaurada ap&oacute;s o cancelamento do registro. Voc&ecirc;
        precisa registrar uma nova ID Huawei caso deseje usar produtos ou servi&ccedil;os
        relacionados &agrave; Huawei novamente. Voc&ecirc; pode enviar um pedido de cancelamento de
        registro e concluir o processo no menu de configura&ccedil;&atilde;o ap&oacute;s fazer logon
        na sua ID Huawei ID em dispositivos e aplicativos relacionados ou no site oficial.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>Como a Huawei protege os dados pessoais de crian&ccedil;as</p>
    <p>Os produtos pessoais e residenciais da Huawei s&atilde;o destinados a adultos. No entanto,
        para a utiliza&ccedil;&atilde;o de produtos e servi&ccedil;os da Huawei por crian&ccedil;as,
        estamos plenamente conscientes sobre a import&acirc;ncia de tomar medidas preventivas
        adicionais para proteger a privacidade e a seguran&ccedil;a. A Huawei identifica se os
        titulares dos dados s&atilde;o crian&ccedil;as com base na idade da maioridade definida
        pelas leis dos pa&iacute;ses e regi&otilde;es.</p>
    <p>Quando os dados pessoais de crian&ccedil;as s&atilde;o coletados com base no consentimento
        dos titulares da responsabilidade parental, vamos usar ou divulgar apenas as informa&ccedil;&otilde;es
        conforme permitido por lei, expressamente autorizado pelos titulares da responsabilidade
        parental, ou se necess&aacute;rio para proteger as crian&ccedil;as. Os titulares de
        responsabilidade parental que precisam acessar, modificar ou eliminar os dados pessoais dos
        seus filhos e as pessoas sob tutela podem entrar em contato conosco atrav&eacute;s dos
        canais fornecidos em &quot;IV. Como a Huawei protege seus dados pessoais&quot;.</p>
    <p>Se acidentalmente a Huawei coletar dados pessoais de crian&ccedil;as sem obter consentimento
        dos prov&aacute;veis titulares da responsabilidade parental, a Huawei excluir&aacute; as
        informa&ccedil;&otilde;es logo que poss&iacute;vel ap&oacute;s tomar consci&ecirc;ncia do
        fato.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>Links para sites de terceiros, produtos e servi&ccedil;os</p>
    <p>Os sites, software, produtos e servi&ccedil;os da Huawei podem conter links para sites de
        terceiros, produtos e servi&ccedil;os. Os produtos e servi&ccedil;os da Huawei tamb&eacute;m
        podem usar ou oferecer produtos ou servi&ccedil;os de terceiros, por exemplo, aplicativos de
        terceiros lan&ccedil;ados na Huawei app store HiApp.</p>
    <p>Todos os links para sites de terceiros, produtos e servi&ccedil;os s&atilde;o fornecidos
        apenas para a conveni&ecirc;ncia dos usu&aacute;rios. Voc&ecirc; precisa determinar a sua
        intera&ccedil;&atilde;o com esses links por conta pr&oacute;pria. Antes de enviar os seus
        dados pessoais a terceiros, por favor, leia e consulte as pol&iacute;ticas de privacidade de
        terceiros. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Transfer&ecirc;ncias internacionais de dados pessoais</p>
    <p>Nossos produtos e servi&ccedil;os s&atilde;o entregues atrav&eacute;s de recursos e
        servidores localizados em diferentes lugares. Para oferecer nossos produtos e servi&ccedil;os
        poder&aacute; ser necess&aacute;rio transferir seus dados pessoais entre diversos pa&iacute;ses.
        Pessoal autorizado da Huawei e terceiros agindo em nosso nome podem acessar, utilizar e
        processar dados pessoais coletadas de voc&ecirc; em um pa&iacute;s/regi&atilde;o diferente
        do pa&iacute;s/regi&atilde;o onde voc&ecirc; inseriu os seus dados pessoais, que podem ter
        leis menos rigorosas de prote&ccedil;&atilde;o de dados. Quando transferimos seus dados
        pessoais para outros pa&iacute;ses/regi&otilde;es, iremos proteger os dados pessoais
        conforme descrito nesta declara&ccedil;&atilde;o ou, de outra forma, se divulgado a voc&ecirc;
        no momento em que os dados s&atilde;o coletados (por exemplo, atrav&eacute;s de termos de
        privacidade ou declara&ccedil;&atilde;o complementar de um determinado produto ou servi&ccedil;o).</p>
    <p>A Huawei implementou pr&aacute;ticas de privacidade globais para o tratamento de dados
        pessoais protegidos sob v&aacute;rias leis de prote&ccedil;&atilde;o de dados. A Huawei
        transfere dados pessoais entre os pa&iacute;ses em que atuamos em conformidade com as normas
        e condi&ccedil;&otilde;es das leis de prote&ccedil;&atilde;o de dados aplic&aacute;veis,
        incluindo as normas e condi&ccedil;&otilde;es relacionadas &agrave; seguran&ccedil;a e
        processamento. </p>
    <p>Com respeito aos dados pessoais provenientes da UE ou da Su&iacute;&ccedil;a, agimos em
        conformidade com os requisitos legais aplic&aacute;veis fornecendo garantias adequadas para
        a transfer&ecirc;ncia de dados pessoais para pa&iacute;ses fora do Espa&ccedil;o Econ&ocirc;mico
        Europeu (&quot;EEE&quot;) ou da Su&iacute;&ccedil;a. Usamos uma variedade de mecanismos
        legais, tais como cl&aacute;usulas contratuais padr&atilde;o para implementar a transfer&ecirc;ncia
        transfronteiri&ccedil;as de dados pessoais; ou implementar medidas de seguran&ccedil;a como
        a anonimiza&ccedil;&atilde;o dos dados antes da transfer&ecirc;ncia transfronteiri&ccedil;a
        de dados.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Usu&aacute;rios Internacionais</p>
    <p>Se voc&ecirc; usar os servi&ccedil;os de nuvem de consumidor Huawei em um estado-membro do
        Espa&ccedil;o Econ&ocirc;mico Europeu (EEE) ou na Su&iacute;&ccedil;a, Alb&acirc;nia,
        Andorra, B&oacute;snia, Gibraltar, Groenl&acirc;ndia, Rep&uacute;blica da Maced&ocirc;nia,
        Mold&aacute;via, M&ocirc;naco, Montenegro, S&atilde;o Marino, S&eacute;rvia, Vaticano, Jap&atilde;o,
        Coreia do Sul, EUA e Canad&aacute;, a Aspiegel Limited na Irlanda ser&aacute; a controladora
        de dados.</p>
    <p>Se voc&ecirc; usar a loja online da Huawei dos EUA (www.hihonor.com/us), a Huawei Device USA,
        Inc &eacute; a controladora de dados. </p>
    <p>Se voc&ecirc; usar a loja europeia on-line da Huawei, a Huawei Technologies D&uuml;sseldorf
        GmbH &eacute; a controladora de dados.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>Atualiza&ccedil;&otilde;es nesta Declara&ccedil;&atilde;o</p>
    <p>A Huawei reserva-se o direito de atualizar esta pol&iacute;tica a qualquer momento. </p>
    <p>Sendo esta declara&ccedil;&atilde;o revista de tempos em tempos, a Huawei publicar&aacute; o
        aviso de mudan&ccedil;a atrav&eacute;s de v&aacute;rios canais, por exemplo, publicando a
        vers&atilde;o mais recente em nosso site oficial: http://consumer.huawei.com.</p>
    <p>&quot;Grandes mudan&ccedil;as&quot; na presente Declara&ccedil;&atilde;o incluem, mas n&atilde;o
        est&atilde;o limitadas a:</p>
    <p>(1) Grandes mudan&ccedil;as em nossos modos de servi&ccedil;o, por exemplo, prop&oacute;sitos
        do processamento dos dados pessoais, tipos de dados pessoais processados, e formas de
        utiliza&ccedil;&atilde;o de dados pessoais</p>
    <p>(2) Grandes mudan&ccedil;as em nossa estrutura de propriedade, estrutura organizacional,
        etc., por exemplo, altera&ccedil;&otilde;es na propriedade devido a regula&ccedil;&atilde;o
        empresarial, fal&ecirc;ncia ou aquisi&ccedil;&atilde;o</p>
    <p>(3) Mudan&ccedil;as nos principais objetos de compartilhamento de dados pessoais, transfer&ecirc;ncia
        ou divulga&ccedil;&atilde;o</p>
    <p>(4) Grandes mudan&ccedil;as em seus direitos em rela&ccedil;&atilde;o ao processamento de
        dados pessoais e as maneiras pelas quais voc&ecirc; pode desfrutar desses direitos</p>
    <p>(5) Mudan&ccedil;as nos departamentos da Huawei, contatos e canais de conformidade, respons&aacute;vel
        pela seguran&ccedil;a do processamento dos dados pessoais</p>
    <p>(6) Altos riscos identificados na seguran&ccedil;a dos dados pessoais, relat&oacute;rios de
        avalia&ccedil;&atilde;o de impacto</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>Como entrar em contato conosco</p>
    <p><span id="OLE_LINK1"/><span id="OLE_LINK2"/>Se voc&ecirc; tiver quaisquer d&uacute;vidas,
        coment&aacute;rios ou sugest&otilde;es, entre em contato conosco acessando a p&aacute;gina
        <a href="https://consumer.huawei.com/latin/legal/privacy-questions/" target="_blank">Entre
            em contato conosco</a> ou os envie para os nossos escrit&oacute;rios globais. Para obter
        a lista completa dos escrit&oacute;rios da Huawei, acesse a p&aacute;gina <a
                href="https://consumer.huawei.com/latin/contact-us/" target="_blank">escrit&oacute;rios
            globais</a> .</p>
    <p>Configuramos um departamento dedicado &agrave; prote&ccedil;&atilde;o de dados (ou oficial de
        prote&ccedil;&atilde;o de dados). Voc&ecirc; pode entrar em contato com eles pelo dpo<span
                id="_GoBack"/>@huawei.com.</p>
    <p><br/></p>
    <p>Observa&ccedil;&atilde;o: Devido a diferen&ccedil;as nas leis locais e idiomas da Declara&ccedil;&atilde;o
        de Privacidade de neg&oacute;cios do consumidor da Huawei podem ser diferentes desta vers&atilde;o.
        No caso de conflitos, as vers&otilde;es locais devem prevalecer.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Copyright &copy;2018 Huawei Device Co., Ltd. Todos os direitos reservados.</p>
    <p/></div>
</body>
</html>